<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">HMM601</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2022-01-11 16:13:22</property>
  <property type="text" name="sku">HMM601</property>
  <property type="text" name="Category 1"></property>
  <property type="text" name="Category 2"></property>
 </properties>
 <sequence3d hangles="80" vangles="1" name="a_">
  <scales>
   <scale tile_height="1000" cols="2" value="100.0" width="2000" rows="2" tile_width="1000" height="2000"/>
   <scale tile_height="1024" cols="1" value="51.2" width="1024" rows="1" tile_width="1024" height="1024"/>
   <scale tile_height="768" cols="1" value="38.4" width="768" rows="1" tile_width="768" height="768"/>
   <scale tile_height="512" cols="1" value="25.6" width="512" rows="1" tile_width="512" height="512"/>
   <scale tile_height="256" cols="1" value="12.8" width="256" rows="1" tile_width="256" height="256"/>
   <scale tile_height="128" cols="1" value="6.4" width="128" rows="1" tile_width="128" height="128"/>
  </scales>
  <images maxWidth="2000" maxHeight="2000" ext="jpg" name="a_"/>
 </sequence3d>
</orbitvu>
